AMD премахват поддръжката на по-стари видеокарти с Catalyst 12.7

AMD премахват поддръжката на по-стари видеокарти с Catalyst 12.7

В раздел: Новини от на 23.04.2012, 3,278 показвания

Както AMD, така и NVIDIA предлагат на своите потребители “унифицирани графични драйвери”, които да поддържат доста голям аспект от видеокартите на съответната компания. Така например актуалните версии на AMD Catalyst поддържат всички графични ядра от Radeon HD2000 до съвременните Radeon HD7000. Това обаче е на път да се промени, след като много скоро AMD Catalyst ще поддържа единствено графични платки от Radeon HD5000 насам.

Това означава, че поддръжката на Radeon HD2000, HD3000 и HD4000 ще отпадне. Очаква се това да се случи с появата на AMD Catalyst 12.7, което значи, че споменатите три поколения графични карти ще получат своята последна ревизия на драйвера с появата на Catalyst 12.6. Това обаче няма да е кой знае какъв проблем, защото игрите появили се след лятото на 2012 година така или иначе ще бъдат достатъчно сериозни, за да не могат да се играят адекватно на графични ускорители от рода на HD2000 или HD3000. С появата на Catalyst 12.7 единствените видеокарти, които ще се поддържат ще са цялата гама Radeon HD5000, HD6000 и актуалните HD7000.






Етикети: , ,


25 коментара

  1. 1 Alex007 // 23.04.2012 в 14:17

    Уф славабогу тъкмо се бях притиснил че като съм си взел 6750 ще ме накажат така

    ПС: mollov колега следващият път една подробност повече в заглавието че ще получа инфаркт :D

  2. 2 Тодор Богданов (mollov) // 23.04.2012 в 14:21

    :) :) :) Ще се опитам да внимавам ;)

  3. 3 asddas // 23.04.2012 в 15:29

    Много ми е кеф че ги зарезах тея. То и да излизат нови версии какво от тва като немогат да напишат драйвер като хората. Вижте пример с RAGE който месеци и немогат да си оправят драйверите тея некадърници…. а па тая новина, просто неам думи. Никога повече няма да купа АМД видео .

  4. 4 vap // 23.04.2012 в 16:03

    @asddas
    Толкова ти разбира и тиквата на теб! :)

  5. 5 Bai // 23.04.2012 в 16:06

    Време беше. няма смисъл да се отделят ресурси и за старите ускорители. Каквото е можело да се направи е направено вече.

    @asddas , аз, за 10 години АТИ ползване не съм имал драйвърни проблеми, но последните 3 години ми скъсаха нервите “display drver stopped working” на NV. Никога повече зеления кьорфишек.

  6. 6 asddas // 23.04.2012 в 17:46

    Bai, при мен е точно обратното. Предишната ми Nvidia беше Riva TNT, след нея 4 или 5 карти само АТИ за 10+ години. И сега като се върнах при Nvidia се родих. 10000 проблеми съм имал с АТИ в годините. Като някой и друг пример… RAGE openGL просто трагедия с АМД видео и като цяло опенгл при тях в годините – трагедия. Имаха бъгави версии, при които като търсиш файл в уиндоус търсачката излизаше BSOD. Age of Empires 2 като натиснеш diplomacy менюто – краш. Така и не си го оправиха толко години, тъпите им некадърници. Skyrim 100 версии съм сменил така и не се появиха ефекти като огън и някои светлинни, освен това бъгове със сенките и хиляди проблеми. Като минах на Nvidia skyrim беше друга игра без да я преинсталирам или сменям пач. Не случайно девелоперите като Кармак ги мразят тея…. некадърници са

  7. 7 Alex007 // 23.04.2012 в 18:25

    на мен единствения ми проблем е че при стартирането на уиндолс като зареди и излиза едно CMD и държи така около 30 секунди

  8. 8 Alex007 // 23.04.2012 в 18:29

    сори за двойния пост – забравих да питам обявили ли са от АМД-АТИ до кога ще е поддръжката на HD6xxx и HD5xxx

  9. 9 marian // 23.04.2012 в 20:42

    Стига сте плакали – драйверите на ATI или NVIDIA и т.н.Всичко е заради DX11.Просто спират поддръжката(обновяването) на драйверите за по старите ускорители от DX10-включително и надолу!Прави впечатление само от споменатите серии 5XXX,6XXX и 7XXX.

  10. 10 cecko // 23.04.2012 в 21:10

    па Rage го играя с моите 5850 в крос откакто излезна. Задклавиатурното устройство, бате, задклавиатурното…

  11. 11 Колю Варварина // 24.04.2012 в 00:28

    Все едно nVIDIA да отрежат поддържката на всичко от Ферми надолу. Няма да е гот, нали?
    Дано освободения ресурс АТИ го използват добре, за да си оправят недостатъците на софтуера за картите.

  12. 12 Miroslav // 24.04.2012 в 09:38

    Да му мислят потребителите под Линукс след излизането на ново ядро как ще се справят със слабия отворен драйвер, който ще остане единствената алтерантива за по новите дистрибуции за жалост.

  13. 13 asasas // 24.04.2012 в 11:26

    Вярно е че 4670 не е първа младост, ама и старкрафта си върви и мас ефекта и dirt 2 и crysis-a и всичките АДЕКВАТНО.

  14. 14 _avrамоv // 24.04.2012 в 12:16

    И какво излиза сега, старата ми 4870х2 я пенсионират.А тя все още е доста -доста бърза карта,нищо че грее като дзвер :)

  15. 15 Satanail // 24.04.2012 в 13:14

    Т.е. до края на годината явно ще трябва да подменя моята 4770, която е на 2 години и половина….повече никога не бих се прекарал така.

  16. 16 Колю Варварина // 24.04.2012 в 15:40

    Не е чак толкова зле, просто ще пускат отделни драйвери и по-нарядко, през три месеца.

  17. 17 marto96 // 24.04.2012 в 16:33

    Някой дава ли си сметка, че новите драйвъри всъщност деоптимизират игрите за старите видеокарти? То това по-скоро е радостна новина. Не виждате ли, че при новите драйвъри подобренията са само за новото и евентуално за предходното поколение? Аз си карам на 9800GT и хич не му мисля – ползвам си драйвър на близо 2 години, играх си да слагам нови драйвъри ама кяра – никакъв.

  18. 18 Georgi // 24.04.2012 в 21:38

    добре де.. моята 4870 е сравнително добра за някои от новите игри… педали.. ще махат поддръжката…

  19. 19 Mollov // 24.04.2012 в 22:20

    Тук става дума за игри, появили се след 06.2012… според теб дали ще е добра за тях? :)

  20. 20 Vitamin4o // 25.04.2012 в 09:19

    Ами аз съм с две Sapphire 4870 2GB в Crossfire, и смятам, че няма да имам проблем с игрите излезли след 06.2012г., предвид факта, че монитори ми подържа резолюция от 1280×1024 … Да, като цъкам на TV-то в FullHD – леко насичат, но при ниските резолюции няма никакъв проблем. Мисля, че избързаха със спирането на подръжката за 4-та серия – все още е актуална.

  21. 21 Mollov // 25.04.2012 в 09:55

    Може би е актуално да имаш 4870 CF, ама колко хора го имат това на монитор с 1280х1024… едва ли са много… пък и все някак трябва да накарат хората да ъпгрейдват ;)

  22. 22 Vitamin4o // 25.04.2012 в 14:32

    То е ясна целта на занятието, просто не смятам, че е много коректно спрямо потребителите. Aма пък кой ли ни пита нас – като не ни харесва – у лево … :/

  23. 23 Mollov // 25.04.2012 в 15:17

    Вярно е, че не ни питат.. но когато става дума за ускорители 3 поколения назад… според мен изобщо и не ги интересува… нали трябва и новата стока да се продава :)

  24. 24 HM // 25.04.2012 в 18:13

    Е те и да изкарат нов драйвер това няма да подкара новите игри на старите карти на които им липсва производителност, а драйвери за тях си има достатъчно това че ще са стари не значи че не работят.Като цяло най много някоя друга настройка(екстра) да въведът от която да не могат да се възползват старите карти, което не е болка за умиране.

  25. 25 Mollov // 25.04.2012 в 20:28

    Като гледам AMD са споделили, че няма тотално да отсвирват старите карти… ше има някви “тримесечни” ъпдейти на драйвера… каквото и да значи това :)